/* IE cuts the bottom of the tags off */
* html #Sidebar p.tagcloud {
	padding-bottom: 10px;
}
.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

#BlogEntry_Form_BlogEntryForm #ContentLabel{
	display:inline;
}

#BlogEntry_Form_BlogEntryForm .CompositeField {
	position: relative;
	width: 100%;
}

/* MySite Styles */
/* Main style overrides */

/* Common styles */

/* Next prev */
.previousPage {
	float: left;	
}
.nextPage {
	float: right;	
}

/* Add to any */
.a2a_default_style {
	padding-bottom: 1em !important;	
}

.authorDate {
	text-align: right;
	font-size: 15px;
	border-top: 1px solid #0071bc;
	padding-top: 20px;
}

.more {
	font-size: 15px;	
}

.blogSummary, .blogEntry {
	background: #f2f2f2;
	position: relative;
	padding: 39px 18px 18px 18px;
	margin-bottom: 50px;
}
li:last-child .blogSummary, .blogEntry {
	margin-bottom: 1em;
}
.blogSummary:before, .blogEntry:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 40px solid transparent;
	border-left: 40px solid #f2f2f2;
	position: absolute;
	top: -40px;
	left: 0;	
}

.blogSummary img, .blogEntry img {
	max-width: 100%;
	height: auto;	
}

#PageNumbers {
	clear: both;	
}

#SideBar {
	padding-top: 49px;
	float: left;
	width: 32%;
}
#Content {
	padding-top: 49px;
	float: left;
	margin-left: 2%;
	width: 66%;
}
#BlogEntries {
	margin: 0;
	padding: 0;
	list-style: none;	
}
#SideBar h1 {
	/*word-break: keep-all !important;	*/
}
form:after {
	display: none;	
}

.WidgetHolder {
	border-top: 1px solid #0071bc;
	padding: 27px 0 27px 0;
	margin-bottom: 0
}
.WidgetHolder a {
	color: inherit;	
}
.WidgetHolder h3 {
	font-size: 24px;
	line-height: 28px;	
	margin-bottom: 11px;
}
.typography .WidgetHolder ul {
	padding: 0; margin: 0;
}
.WidgetHolder li {
	list-style-type: none;	
}

/* add to any */
.a2a_kit {
	margin-top: -43px;	
}
a.a2a_dd {
	display: inline-block;
	line-height: 29px !important;
	font-size: 17px;
	font-weight: 600;
	overflow: hidden;
	background: url(/themes/mytheme/images/plus.png) 0 center no-repeat;
	background-size: 29px auto;	
	padding: 0 0 0 42px !important;
}
.retina a.a2a_dd {
	background-image: url(/themes/mytheme/images/plus-retina.png);
}
a.a2a_dd span {
	display: none;	
}

/* Tablet size */
@media only screen and (max-width: 959px) {
	.blogSummary, .blogEntry {
		padding: 9px 12px 3px 12px;
	}
	.blogSummary:before, .blogEntry:before {
		border-top-width: 20px;
		border-left-width: 20px;
		top: -20px;
	}
	
	.authorDate {
		font-size: 10px;
		padding-top: 15px;	
	}
	.more {
		font-size: 13px;	
	}

	
	#SideBar {
		padding-top: 0;
		float: none;
		width: auto;
	}
	#Content {
		padding-top: 0;
		float: none;
		margin-left: 0;
		width: auto;
	}
	.WidgetHolder {
		border-top-width: 0;
		padding: 0;	
		border-bottom: 1px solid #666;
		margin-bottom: 38px;
	}
	
	.a2a_kit {
		margin-top: -33px;
	}
	a.a2a_dd {
		background-image: url(/themes/mytheme/images/mobile/plus.png);
		background-size: 29px auto;
		font-size: 13px;
		line-height: 29px !important;
		padding-left: 37px !important;
	}
}
